//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("ThanhPham")]
    public partial class ThanhPham
    {
       
        [Key]
        public int MaThanhPham { get; set; }
        public string TenThanhPham { get; set; }
        public string MaHang { get; set; }
      
    }
}
